# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 07:08:40 UTC 2017
pkgname = metacoretex
pkgver = 0.8.0-3
pkgdesc = MetaCoretex is an entirely JAVA vulnerability scanning framework for databases.
url = http://metacoretex.sourceforge.net/
builddate = 1490339320
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 6516736
arch = any
license = custom
group = archstrike
group = archstrike-database
depend = java-runtime
